Subir a incio documento

AYUDA Y CONFIGURACIÓN DE LA APLICACIÓN

Para poder utilizar este servicio es necesario que su ordenador disponga de los siguientes requerimientos técnicos soportados:

Sistemas operativos soportados:

  • Windows (Vista SP2, 7 SP1 y 8 o superior) [Recomendado]
  • No compatible con Windows 8 RT
  • Linux (2.6 o superior)
  • Mac OS X (10.6.8 o superior)

Navegadores soportados:

  • Microsoft Internet Explorer (9 o superior)
  • Google Chrome (4 o superior), es necesario tener instalado el cliente de AutoFirma.
  • Apple Safari (4 o superior), es necesario tener instalado el cliente de AutoFirma.
  • Mozilla Firefox (3.0 o superior), es necesario tener instalado el cliente de AutoFirma.

El cliente de AutoFirma está disponible para su descarga en la página del PAE.

  • Como norma general el certificado debe estar instalado en el sistema operativo salvo en el caso de Firefox que debe instalarse en el navegador.

Más información en la página de preguntas frecuentes del Registro Electrónico.